.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6ad97f09-830c-87d2-f04d-a638b88cb499 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ad97f09-830c-87d2-f04d-a638b88cb499) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-216def55-da92-3da1-69a4-68d5d28aaa0a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-216def55-da92-3da1-69a4-68d5d28aaa0a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6fb818fb-1d9c-8117-e4cb-4ad7950c9717 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6fb818fb-1d9c-8117-e4cb-4ad7950c9717) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
